
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_580941_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_580941_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_580941_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_580941_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_580941_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_580941_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_580941_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_580941_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_580941_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_580941_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_580941_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_580941_ {  }
	.layout_580941_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_580941_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_580941_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_580941_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_580941_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_580941_ > .box > .boxin1 { padding:0 0px; }
	.layout_580941_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_580941_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_580941_ > .box > .boxin1 { padding:0 0px; }
	.layout_580941_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_580941_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_580941_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_581011_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_581011_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_581011_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_581011_ { min-height:30px; }
[id^=div_user_list] .group_581011_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_580991_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_580991_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_580991_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_581001_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_581001_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_581001_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_581001_ { min-height:30px; }
[id^=div_user_list] .group_581001_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_580971_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_580981_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_580981_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_580981_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_580981_ { min-height:30px; }
[id^=div_user_list] .group_580981_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 점선  ****************** */

.dashed_line_580961_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_580961_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 그룹  ****************** */

.group_580951_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_580951_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_580951_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_580951_ { min-height:30px; }
[id^=div_user_list] .group_580951_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_581021_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_581021_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_581021_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_581021_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_581021_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_581021_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_581021_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_581021_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_581021_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_581021_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_581021_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_581021_ {  }
	.layout_581021_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_581021_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_581021_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_581021_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_581021_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_581021_ > .box > .boxin1 { padding:0 0px; }
	.layout_581021_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_581021_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_581021_ > .box > .boxin1 { padding:0 0px; }
	.layout_581021_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_581021_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_581021_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_581041_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_581041_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_581041_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_581031_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_581031_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_581031_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_581031_ { min-height:30px; }
[id^=div_user_list] .group_581031_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 이미지  ****************** */

.img_581371_ {display:inline-block; overflow:hidden; position:relative; width:800pxpx; max-width:100%; vertical-align:top;}
.img_581371_ * {box-sizing:border-box;}
.img_581371_ a {display:block; text-decoration:none;}
.img_581371_ img {max-width:100%; vertical-align:top;}

/* ****************** 그룹  ****************** */

.group_581401_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_581401_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_581401_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_581401_ { min-height:30px; }
[id^=div_user_list] .group_581401_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_581171_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_581171_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_581171_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_581171_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_581171_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_581171_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_581171_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_581171_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_581171_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_581171_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_581171_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_581171_ {  }
	.layout_581171_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_581171_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_581171_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_581171_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_581171_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_581171_ > .box > .boxin1 { padding:0 0px; }
	.layout_581171_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_581171_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_581171_ > .box > .boxin1 { padding:0 0px; }
	.layout_581171_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_581171_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_581171_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_581491_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_581491_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_581561_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_581561_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_581561_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_581561_ { min-height:30px; }
[id^=div_user_list] .group_581561_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 이미지  ****************** */

.img_581381_ {display:inline-block; overflow:hidden; position:relative; width:800pxpx; max-width:100%; vertical-align:top;}
.img_581381_ * {box-sizing:border-box;}
.img_581381_ a {display:block; text-decoration:none;}
.img_581381_ img {max-width:100%; vertical-align:top;}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_581231_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_581231_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_581231_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_581231_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_581231_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_581231_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_581231_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_581231_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_581231_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_581231_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_581231_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_581231_ {  }
	.layout_581231_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_581231_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_581231_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_581231_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_581231_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_581231_ > .box > .boxin1 { padding:0 0px; }
	.layout_581231_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_581231_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_581231_ > .box > .boxin1 { padding:0 0px; }
	.layout_581231_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_581231_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_581231_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_581251_ { width:100%; height:70px; line-height:70px; }

@media(max-width:1099px){
.group_581251_ { width:100%; height:70px; line-height:70px; }}

@media(max-width:768px){
.group_581251_ { width:100%; height:70px; line-height:70px; }}

[id^=div_user_list] .group_581251_ { min-height:30px; }
[id^=div_user_list] .group_581251_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_581241_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_581241_ > i { font-size:16px; color:#000; }

/* ****************** 이미지  ****************** */

.img_581361_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_581361_ * {box-sizing:border-box;}
.img_581361_ a {display:block; text-decoration:none;}
.img_581361_ img {max-width:100%; vertical-align:top;}

/* ****************** ★여백 3.0  ****************** */

.group_581591_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_581591_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_581591_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_581591_ { min-height:30px; }
[id^=div_user_list] .group_581591_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 이미지  ****************** */

.img_581441_ {display:inline-block; overflow:hidden; position:relative; width:800pxpx; max-width:100%; vertical-align:top;}
.img_581441_ * {box-sizing:border-box;}
.img_581441_ a {display:block; text-decoration:none;}
.img_581441_ img {max-width:100%; vertical-align:top;}

/* ****************** ★여백 3.0  ****************** */

.group_581461_ { width:100%; height:70px; line-height:70px; }

@media(max-width:1099px){
.group_581461_ { width:100%; height:70px; line-height:70px; }}

@media(max-width:768px){
.group_581461_ { width:100%; height:70px; line-height:70px; }}

[id^=div_user_list] .group_581461_ { min-height:30px; }
[id^=div_user_list] .group_581461_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_581521_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_581521_ > i { font-size:16px; color:#000; }

/* ****************** ★여백 3.0  ****************** */

.group_581601_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_581601_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_581601_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_581601_ { min-height:30px; }
[id^=div_user_list] .group_581601_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★여백 3.0  ****************** */

.group_581691_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_581691_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_581691_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_581691_ { min-height:30px; }
[id^=div_user_list] .group_581691_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 이미지  ****************** */

.img_581551_ {display:inline-block; overflow:hidden; position:relative; width:800pxpx; max-width:100%; vertical-align:top;}
.img_581551_ * {box-sizing:border-box;}
.img_581551_ a {display:block; text-decoration:none;}
.img_581551_ img {max-width:100%; vertical-align:top;}

/* ****************** 그룹  ****************** */

.group_581611_ { width:100%; height:80px; line-height:80px; }

@media(max-width:1099px){
.group_581611_ { width:100%; height:80px; line-height:80px; }}

@media(max-width:768px){
.group_581611_ { width:100%; height:80px; line-height:80px; }}

[id^=div_user_list] .group_581611_ { min-height:30px; }
[id^=div_user_list] .group_581611_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_581631_ { display:block; margin:0; padding:0; font-size:21px; line-height:24px; font-weight:bold; color:#000; }
.group_581631_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_581631_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_581661_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_581661_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_581661_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_581661_ { min-height:30px; }
[id^=div_user_list] .group_581661_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_582701_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_582701_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_582691_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_582691_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_582691_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_582691_ { min-height:30px; }
[id^=div_user_list] .group_582691_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_582681_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 그룹  ****************** */

.group_581701_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_581701_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_581701_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_581701_ { min-height:30px; }
[id^=div_user_list] .group_581701_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 이미지  ****************** */

.img_582731_ {display:inline-block; overflow:hidden; position:relative; width:1000pxpx; max-width:100%; vertical-align:top;}
.img_582731_ * {box-sizing:border-box;}
.img_582731_ a {display:block; text-decoration:none;}
.img_582731_ img {max-width:100%; vertical-align:top;}

/* ****************** 그룹  ****************** */

.group_581881_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_581881_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_581881_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_581881_ { min-height:30px; }
[id^=div_user_list] .group_581881_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_581901_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_581901_ li {display:table-row; font-size:16px; line-height:1.5em;}
.number_title_581901_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_581901_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_581901_ span {padding-right:0; font-size:1em;}

/* ****************** 그룹  ****************** */

.group_582711_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_582711_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_582711_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_582711_ { min-height:30px; }
[id^=div_user_list] .group_582711_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 이미지  ****************** */

.img_581891_ {display:inline-block; overflow:hidden; position:relative; width:600pxpx; max-width:100%; vertical-align:top;}
.img_581891_ * {box-sizing:border-box;}
.img_581891_ a {display:block; text-decoration:none;}
.img_581891_ img {max-width:100%; vertical-align:top;}

/* ****************** ★여백 3.0  ****************** */

.group_581911_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_581911_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_581911_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_581911_ { min-height:30px; }
[id^=div_user_list] .group_581911_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★여백 3.0  ****************** */

.group_582461_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_582461_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_582461_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_582461_ { min-height:30px; }
[id^=div_user_list] .group_582461_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_581871_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_581871_ > i { font-size:16px; color:#000; }

/* ****************** ★여백 3.0  ****************** */

.group_582421_ { width:100%; height:70px; line-height:70px; }

@media(max-width:1099px){
.group_582421_ { width:100%; height:70px; line-height:70px; }}

@media(max-width:768px){
.group_582421_ { width:100%; height:70px; line-height:70px; }}

[id^=div_user_list] .group_582421_ { min-height:30px; }
[id^=div_user_list] .group_582421_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_582561_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#151515; }
.group_582561_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_582561_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** ★여백 3.0  ****************** */

.group_582611_ { width:100%; height:70px; line-height:70px; }

@media(max-width:1099px){
.group_582611_ { width:100%; height:70px; line-height:70px; }}

@media(max-width:768px){
.group_582611_ { width:100%; height:70px; line-height:70px; }}

[id^=div_user_list] .group_582611_ { min-height:30px; }
[id^=div_user_list] .group_582611_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_582761_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#151515; }
.group_582761_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_582761_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** ★여백 3.0  ****************** */

.group_582481_ { width:100%; height:70px; line-height:70px; }

@media(max-width:1099px){
.group_582481_ { width:100%; height:70px; line-height:70px; }}

@media(max-width:768px){
.group_582481_ { width:100%; height:70px; line-height:70px; }}

[id^=div_user_list] .group_582481_ { min-height:30px; }
[id^=div_user_list] .group_582481_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_582471_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#151515; }
.group_582471_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_582471_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** ★여백 3.0  ****************** */

.group_582791_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_582791_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_582791_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_582791_ { min-height:30px; }
[id^=div_user_list] .group_582791_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 이미지  ****************** */

.img_582521_ {display:inline-block; overflow:hidden; position:relative; width:750pxpx; max-width:100%; vertical-align:top;}
.img_582521_ * {box-sizing:border-box;}
.img_582521_ a {display:block; text-decoration:none;}
.img_582521_ img {max-width:100%; vertical-align:top;}

/* ****************** ★여백 3.0  ****************** */

.group_582621_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_582621_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_582621_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_582621_ { min-height:30px; }
[id^=div_user_list] .group_582621_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 한줄 텍스트  ****************** */

.text_582541_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_582541_ p a {color:#000000; text-decoration:none;}

/* ****************** ★여백 3.0  ****************** */

.group_582601_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_582601_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_582601_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_582601_ { min-height:30px; }
[id^=div_user_list] .group_582601_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}
